import 'package:flutter/material.dart';
import 'package:tanami_app/features/contactAdmin/presentation/widgets/bottom_section.dart';

import '../../../../core/styles/app_color.dart';
import '../../../../core/styles/app_text.dart';
import '../../../../shared/components/appbar_widget.dart';
import '../widgets/top_section.dart';

class ContactAdminScreen extends StatelessWidget {
  const ContactAdminScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: AppColor.plainWhite,
      appBar: const AppBarWidget(
        height: 75,
        titleTxt: AppText.contactAdminText,
      ),
      body: ListView(
        children: [
          topSection(),
          bottomSection(),
        ],
      ),
    );
  }
}
